package rsyslog 4.2.0-2ubuntu8.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 20

Bug #710045 reported by Len Turnbow on 2011-01-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
rsyslog (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: rsyslog

Hi there,

After many many attempts to upgrade using 'upgrade manager', I still cannot.
I've tried several 'solutions' suggested on various websites to no avail.

Help! :)

--Len

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: rsyslog 4.2.0-2ubuntu8.1
ProcVersionSignature: Ubuntu 2.6.32-27.49-generic 2.6.32.26+drm33.12
Uname: Linux 2.6.32-27-generic i686
Architecture: i386
Date: Sat Jan 29 22:30:35 2011
ErrorMessage: subprocess installed post-installation script returned error exit status 20
InstallationMedia: Ubuntu 10.04.1 LTS "Lucid Lynx" - Release i386 (20100816.1)
SourcePackage: rsyslog
Title: package rsyslog 4.2.0-2ubuntu8.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 20

Len Turnbow (len-turnbow) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers